function generateOrsaksKoderAvvikelse() {
  const orsaksKoderAvvikelse = [
    { name: 'Tackat nej till insats eller aktivitet', id: 19 },
    { name: 'Tackat nej till erbjudet arbete', id: 20 },
    { name: 'Misskött sig eller stört verksamheten', id: 22 },
    { name: 'Kan inte tillgodogöra sig programmet', id: 21 },
    { name: 'Ser till att erbjudet arbete inte kommer till stånd', id: 28 },
  ];

  console.info('OrsaksKoderAvvikelse generated...');

  return orsaksKoderAvvikelse;
}

export default {
  generate: generateOrsaksKoderAvvikelse,
};
